Opened 7 years ago

Closed 7 years ago

#6240 closed defect (invalid)

Vidalia Bundle 0.2.2.37-0.2.19-ppc does not work

Reported by: runa Owned by: erinn
Priority: Medium Milestone:
Component: Applications/Tor bundles/installation Version:
Severity: Keywords:
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

A few users have reported that the Vidalia Bundle for OS X Power PC does not work. When starting Vidalia, it says "Vidalia was unable to start the configured proxy server.", along with an error about Polipo missing from the bundle.

Child Tickets

Change History (1)

comment:1 Changed 7 years ago by rransom

Resolution: invalid
Status: newclosed

All versions of MacOS that run on PowerPC processors are unsafe and unsupported. Consider switching to Debian instead.

Note: See TracTickets for help on using tickets.